.pvtUi {
    color: #333
}

pvtUi.pvtpvtUi {
    font-size: 8pt;
    text-align: left;
    border-collapse: collapse
}

pvtUi.pvtpvtUi tbody tr th, pvtUi.pvtpvtUi thead tr th {
    background-color: #FFEFD5;
    border: 1px solid #CDCDCD;
    font-size: 8pt;
    padding: 5px
}

pvtUi.pvtpvtUi .pvtColLabel {
    text-align: center
}

pvtUi.pvtpvtUi .pvtTotalLabel {
    text-align: right
}

pvtUi.pvtpvtUi tbody tr td {
    color: #3D3D3D;
    padding: 5px;
    background-color: #FFF;
    border: 1px solid #CDCDCD;
    vertical-align: top;
    text-align: right
}

.pvtGrandTotal, .pvtTotal {
    font-weight: 700
}

.pvtVals {
    text-align: center
}

.pvtAggregator {
    margin-bottom: 5px
}

.pvtAxisContainer, .pvtVals {
    border: 1px solid #ffa415;
    background: #FFD490;
    padding: 5px;
    min-width: 20px;
    min-height: 20px
}

.pvtAxisContainer li {
    padding: 8px 6px;
    list-style-type: none;
    cursor: move
}

.pvtAxisContainer li.pvtPlaceholder {
    -webkit-border-radius: 5px;
    padding: 3px 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px dashed #ffa415
}

.pvtAxisContainer li span.pvtAttr {
    -webkit-text-size-adjust: 100%;
    background: #F3F3F3;
    border: 1px solid #DEDEDE;
    padding: 2px 5px;
    white-space: nowrap;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.pvtTriangle {
    cursor: pointer;
    color: grey
}

.pvtHorizList li {
    display: inline
}

.pvtVertList {
    vertical-align: top
}

.pvtFilteredAttribute {
    font-style: italic
}

.pvtFilterBox {
    z-index: 100;
    width: 300px;
    border: 1px solid rgba(255, 164, 21, 0.97);
    background-color: #fff;
    position: absolute;
    text-align: center
}

.pvtFilterBox h4 {
    margin: 15px
}

.pvtFilterBox p {
    margin: 10px auto
}

.pvtFilterBox label {
    font-weight: 400
}

.pvtFilterBox input[type=checkbox] {
    margin-right: 10px;
    margin-left: 10px
}

.pvtFilterBox input[type=text] {
    width: 230px
}

.pvtFilterBox .count {
    color: #ffa415;
    font-weight: 400;
    margin-left: 3px
}

.pvtCheckContainer {
    text-align: left;
    font-size: 14px;
    white-space: nowrap;
    overflow-y: scroll;
    width: 100%;
    max-height: 250px;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3
}

.pvtCheckContainer p {
    margin: 5px
}

.pvtRendererArea {
    padding: 5px
}


pvtUi {
    background-color: transparent;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777777;
    text-align: left;
}
th {
    text-align: left;
}
.pvtUi {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.pvtUi > thead > tr > th,
.pvtUi > tbody > tr > th,
.pvtUi > tfoot > tr > th,
.pvtUi > thead > tr > td,
.pvtUi > tbody > tr > td,
.pvtUi > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}
.pvtUi > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #dddddd;
}
.pvtUi > caption + thead > tr:first-child > th,
.pvtUi > colgroup + thead > tr:first-child > th,
.pvtUi > thead:first-child > tr:first-child > th,
.pvtUi > caption + thead > tr:first-child > td,
.pvtUi > colgroup + thead > tr:first-child > td,
.pvtUi > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.pvtUi > tbody + tbody {
    border-top: 2px solid #dddddd;
}
.pvtUi .pvtUi {
    background-color: #ffffff;
}
.pvtUi-condensed > thead > tr > th,
.pvtUi-condensed > tbody > tr > th,
.pvtUi-condensed > tfoot > tr > th,
.pvtUi-condensed > thead > tr > td,
.pvtUi-condensed > tbody > tr > td,
.pvtUi-condensed > tfoot > tr > td {
    padding: 5px;
}
.pvtUi-bordered {
    border: 1px solid #dddddd;
}
.pvtUi-bordered > thead > tr > th,
.pvtUi-bordered > tbody > tr > th,
.pvtUi-bordered > tfoot > tr > th,
.pvtUi-bordered > thead > tr > td,
.pvtUi-bordered > tbody > tr > td,
.pvtUi-bordered > tfoot > tr > td {
    border: 1px solid #dddddd;
}
.pvtUi-bordered > thead > tr > th,
.pvtUi-bordered > thead > tr > td {
    border-bottom-width: 2px;
}
.pvtUi-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.pvtUi-hover > tbody > tr:hover {
    background-color: #f5f5f5;
}

.pvtUi > thead > tr > td.active,
.pvtUi > tbody > tr > td.active,
.pvtUi > tfoot > tr > td.active,
.pvtUi > thead > tr > th.active,
.pvtUi > tbody > tr > th.active,
.pvtUi > tfoot > tr > th.active,
.pvtUi > thead > tr.active > td,
.pvtUi > tbody > tr.active > td,
.pvtUi > tfoot > tr.active > td,
.pvtUi > thead > tr.active > th,
.pvtUi > tbody > tr.active > th,
.pvtUi > tfoot > tr.active > th {
    background-color: #f5f5f5;
}
.pvtUi-hover > tbody > tr > td.active:hover,
.pvtUi-hover > tbody > tr > th.active:hover,
.pvtUi-hover > tbody > tr.active:hover > td,
.pvtUi-hover > tbody > tr:hover > .active,
.pvtUi-hover > tbody > tr.active:hover > th {
    background-color: #e8e8e8;
}
.pvtUi > thead > tr > td.success,
.pvtUi > tbody > tr > td.success,
.pvtUi > tfoot > tr > td.success,
.pvtUi > thead > tr > th.success,
.pvtUi > tbody > tr > th.success,
.pvtUi > tfoot > tr > th.success,
.pvtUi > thead > tr.success > td,
.pvtUi > tbody > tr.success > td,
.pvtUi > tfoot > tr.success > td,
.pvtUi > thead > tr.success > th,
.pvtUi > tbody > tr.success > th,
.pvtUi > tfoot > tr.success > th {
    background-color: #dff0d8;
}
.pvtUi-hover > tbody > tr > td.success:hover,
.pvtUi-hover > tbody > tr > th.success:hover,
.pvtUi-hover > tbody > tr.success:hover > td,
.pvtUi-hover > tbody > tr:hover > .success,
.pvtUi-hover > tbody > tr.success:hover > th {
    background-color: #d0e9c6;
}
.pvtUi > thead > tr > td.info,
.pvtUi > tbody > tr > td.info,
.pvtUi > tfoot > tr > td.info,
.pvtUi > thead > tr > th.info,
.pvtUi > tbody > tr > th.info,
.pvtUi > tfoot > tr > th.info,
.pvtUi > thead > tr.info > td,
.pvtUi > tbody > tr.info > td,
.pvtUi > tfoot > tr.info > td,
.pvtUi > thead > tr.info > th,
.pvtUi > tbody > tr.info > th,
.pvtUi > tfoot > tr.info > th {
    background-color: #d9edf7;
}
.pvtUi-hover > tbody > tr > td.info:hover,
.pvtUi-hover > tbody > tr > th.info:hover,
.pvtUi-hover > tbody > tr.info:hover > td,
.pvtUi-hover > tbody > tr:hover > .info,
.pvtUi-hover > tbody > tr.info:hover > th {
    background-color: #c4e3f3;
}
.pvtUi > thead > tr > td.warning,
.pvtUi > tbody > tr > td.warning,
.pvtUi > tfoot > tr > td.warning,
.pvtUi > thead > tr > th.warning,
.pvtUi > tbody > tr > th.warning,
.pvtUi > tfoot > tr > th.warning,
.pvtUi > thead > tr.warning > td,
.pvtUi > tbody > tr.warning > td,
.pvtUi > tfoot > tr.warning > td,
.pvtUi > thead > tr.warning > th,
.pvtUi > tbody > tr.warning > th,
.pvtUi > tfoot > tr.warning > th {
    background-color: #fcf8e3;
}
.pvtUi-hover > tbody > tr > td.warning:hover,
.pvtUi-hover > tbody > tr > th.warning:hover,
.pvtUi-hover > tbody > tr.warning:hover > td,
.pvtUi-hover > tbody > tr:hover > .warning,
.pvtUi-hover > tbody > tr.warning:hover > th {
    background-color: #faf2cc;
}
.pvtUi > thead > tr > td.danger,
.pvtUi > tbody > tr > td.danger,
.pvtUi > tfoot > tr > td.danger,
.pvtUi > thead > tr > th.danger,
.pvtUi > tbody > tr > th.danger,
.pvtUi > tfoot > tr > th.danger,
.pvtUi > thead > tr.danger > td,
.pvtUi > tbody > tr.danger > td,
.pvtUi > tfoot > tr.danger > td,
.pvtUi > thead > tr.danger > th,
.pvtUi > tbody > tr.danger > th,
.pvtUi > tfoot > tr.danger > th {
    background-color: #f2dede;
}
.pvtUi-hover > tbody > tr > td.danger:hover,
.pvtUi-hover > tbody > tr > th.danger:hover,
.pvtUi-hover > tbody > tr.danger:hover > td,
.pvtUi-hover > tbody > tr:hover > .danger,
.pvtUi-hover > tbody > tr.danger:hover > th {
    background-color: #ebcccc;
}
.pvtUi-responsive {
    overflow-x: auto;
    min-height: 0.01%;
}

.pvtVals, .pvtAxisContainer {
    width: 120 !important;
}